<!DOCTYPE html>
<html>
    <head></head>
    <body>
        <h1>Eine einfache Tabelle</h1>
        <table>
              <tr>
                <th>Student Name</th>
                <th>Module 1</th>
                <th>Module 2</th>
              </tr>
              <tr>
                <td>Fabian</td>
                <td>4.5</td>
                <td>4</td>
              </tr>
              <tr>
                <td>Sarah</td>
                <td>5.5</td>
                <td>5</td>
              </tr>
              <tr>
                <td>Durchschnitt</td>
                <td>5</td>
                <td>4.5</td>
              </tr>
            </tbody>
          </table>

        <h1>Eine erweiterte Tabelle</h1>
        <table>
            <thead>
                <tr>
                    <th>Student Name</th>
                    <th>Module 1</th>
                    <th>Module 2</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Fabian</td>
                    <td>4.5</td>
                    <td>4</td>
                </tr>
                <tr>
                    <td>Sarah</td>
                    <td>5.5</td>
                    <td>5</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td>Durchschnitt</td>
                    <td>5</td>
                    <td>4.5</td>
                </tr>
            </tfoot>
          </tbody>
        </table>
    </body>
</html>
